<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE TS><TS version="2.0" language="en_US" sourcelanguage="it_IT">
<context>
    <name>bananaCONF</name>
    <message>
        <location filename="../../../libbananasplit/libconfload.py" line="24"/>
        <source>Cerco le configurazioni in: [{}]</source>
        <translation>Searching configurations in [{}]</translation>
    </message>
    <message>
        <location filename="../../../libbananasplit/libconfload.py" line="26"/>
        <source>Non mi e&apos; stata fornita una directory per i file di configurazione</source>
        <translation>Directory for configuration files not provided</translation>
    </message>
    <message>
        <location filename="../../../libbananasplit/libconfload.py" line="32"/>
        <source>Carico i file di configurazione</source>
        <translation>Loading configuration files</translation>
    </message>
    <message>
        <location filename="../../../libbananasplit/libconfload.py" line="41"/>
        <source>Caricato correttamente: {}</source>
        <translation>Correactly loaded: {}</translation>
    </message>
    <message>
        <location filename="../../../libbananasplit/libconfload.py" line="44"/>
        <source>Impossibile leggere la configurazione:{}
 <byte value="x9"/><byte value="x9"/><byte value="x9"/><byte value="x9"/><byte value="x9"/><byte value="x9"/><byte value="x9"/><byte value="x9"/><byte value="x9"/>Controlla il file a riga: {} e colonna:{}</source>
        <translation>Cannot read configuration: {}
 <byte value="x9"/><byte value="x9"/><byte value="x9"/><byte value="x9"/><byte value="x9"/><byte value="x9"/><byte value="x9"/><byte value="x9"/><byte value="x9"/>Check files for rows: {} and colums: {}</translation>
    </message>
    <message>
        <location filename="../../../libbananasplit/libconfload.py" line="47"/>
        <source>Impossibile aprire il file: {}</source>
        <translation>Cannot opaen file: {}</translation>
    </message>
    <message>
        <location filename="../../../libbananasplit/libconfload.py" line="49"/>
        <source>Eccezione inaspettata: {}</source>
        <translation>Unexpected exception: {}</translation>
    </message>
    <message>
        <location filename="../../../libbananasplit/libconfload.py" line="51"/>
        <source>Non ho trovato alcun file di configurazione!</source>
        <translation>No configuration file could be found!</translation>
    </message>
    <message>
        <location filename="../../../libbananasplit/libconfload.py" line="68"/>
        <source>Salvo la configurazione: {}</source>
        <translation>Saving configuation: {}</translation>
    </message>
    <message>
        <location filename="../../../libbananasplit/libconfload.py" line="74"/>
        <source>Impossibile salvare il file: {} - [{}]</source>
        <translation>Cannot save file: {} - [{}]</translation>
    </message>
    <message>
        <location filename="../../../libbananasplit/libconfload.py" line="76"/>
        <source>Errore imprevisto nella scrittura del file: {}</source>
        <translation>Unexpected error while writing file</translation>
    </message>
    <message>
        <location filename="../../../libbananasplit/libconfload.py" line="101"/>
        <source>Parametro di configurazione non valido! [{}]</source>
        <translation>Configuration parameter not valid! [{}]</translation>
    </message>
</context>
</TS>
